PagSeguro-Status

Prerequisites

PagSeguro-Status declares the following 5 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DateTime0DateTime-1.10137.50
LWP::Protocol::https0LWP-Protocol-https-6.06134.38
Moose0Moose-2.1210137.50
Test::More0Test-Simple-1.001003131.25
WWW::Mechanize0WWW-Mechanize-1.73134.38

PagSeguro-Status declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98134.38

PagSeguro-Status declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98134.375